## ttf-summersby 1.007

=== debian/changelog ===
ttf-summersby (1.007-9) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #898487)
  * Switch VCS URLs to salsa.debian.org
  * Bumped Standards-Version to 4.1.4
  * Bumped DH level to 11
  * debian/changelog: removed useless trailing whitespace.
  * debian/control: package section changed to fonts.
  * debian/copyright: updated Format URI and copyright years.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 12 May 2018 11:12:17 -0300

ttf-summersby (1.007-8) unstable; urgency=medium

  * Update DH level to 10.
  * debian/compat: updated to 10.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 17 Dec 2016 01:12:41 -0200

ttf-summersby (1.007-7) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 25 Sep 2016 00:48:36 -0300

ttf-summersby (1.007-6) unstable; urgency=medium

  * debian/control:
      - Added the Vcs-* fields to control the Debian packaging.
      - Bumped Standards-Version to 3.9.7.
  * debian/copyright: update year of Debian packaging copyright.
  * debian/watch: Bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 06 Apr 2016 20:21:41 -0300

ttf-summersby (1.007-5) unstable; urgency=low

  * New maintainer. Thanks to Mauro Lizaur. (Closes: #772904)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Fri, 26 Jun 2015 21:14:35 -0300

ttf-summersby (1.007-4) unstable; urgency=low

  * QA upload.
  * Set Debian QA Group as maintainer (see #772904).
  * Acknowledge NMU. Thanks to Christian Perrier. (Closes: #635070)
  * Updated DH level to 9.
  * Convert to source format 3.0 (quilt).
  * debian/control: bumped Standards-Version to 3.9.6.
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/watch:
      - Added a fake site to explain about the current status
        of the original upstream homepage.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 21 Jun 2015 18:19:53 -0300

ttf-summersby (1.007-3.1) unstable; urgency=low

  * Non-maintainer upload to achieve the goal of removing defoma
    (and modernize the package a littlke bit!)
  * Drop defoma support. Closes: #635070
  * Drop recommends on x-ttcidfontconf|fontconfig
  * Add ${misc:Depends} to dependencies to properly cope with
    dependencies triggerred by the use of debhelper utilities
  * Bump debhelper compatibility level to 8
  * Bump Standards-Version to 3.9.2 (checked)
  * Use minimal dh7-style rules file
  * Add a more complete copyright information (taken from the TTF file)

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Dec 2011 09:43:32 +0100

ttf-summersby (1.007-3) unstable; urgency=low

  * New maintainer (closes: #449485, #458970)
  * Updated dh_compat
  * Updated Standards-Version
  * Updated debhelper and moved from Build-Depends-Indep
    to Build-Depends

 -- Mauro Lizaur <lavaramano@gmail.com>  Fri, 04 Jan 2008 19:51:39 -0300

ttf-summersby (1.007-2) unstable; urgency=low

  * Orphaning package, setting maintainer to
    Debian QA Group <packages@qa.debian.org>.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 05 Dec 2007 14:34:59 +0100

ttf-summersby (1.007-1) unstable; urgency=low

  * Initial release. (closes: #268613)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 28 Aug 2004 13:51:50 +0200
