=== debian/control ===
Source: ttf-summersby
Section: fonts
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/debian/ttf-summersby.git
Vcs-Browser: https://salsa.debian.org/debian/ttf-summersby

Package: ttf-summersby
Architecture: all
Depends: ${misc:Depends}
Description: Free TrueType typeface font
 Summersby is a free TrueType typeface (font) with partial Unicode support
 including most West European and Cyrillic languages.
 .
 The main goal is on-screen legibility and support for certain languages.
